/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * canada-type-gibson:
 *   - http://typekit.com/eulas/0000000000000000774d605d
 *   - http://typekit.com/eulas/0000000000000000774d500b
 *   - http://typekit.com/eulas/0000000000000000774d5009
 *   - http://typekit.com/eulas/0000000000000000774d5014
 *   - http://typekit.com/eulas/0000000000000000774d5007
 *   - http://typekit.com/eulas/0000000000000000774d5006
 *   - http://typekit.com/eulas/0000000000000000774d5013
 *   - http://typekit.com/eulas/0000000000000000774d500d
 *   - http://typekit.com/eulas/0000000000000000774d500c
 *   - http://typekit.com/eulas/0000000000000000774d5011
 *   - http://typekit.com/eulas/0000000000000000774d5010
 *   - http://typekit.com/eulas/0000000000000000774d605e
 *   - http://typekit.com/eulas/0000000000000000774d500f
 *   - http://typekit.com/eulas/0000000000000000774d6062
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-10-09 18:35:15 UTC"}*/

@import url("../p.typekit.net/p6f42.css?s=1&amp;k=zff0ytv&amp;ht=tk&amp;f=24349.24350.24351.24352.24353.24354.24355.24356.43307.43308.43309.43310.43311.43312&amp;a=135507291&amp;app=typekit&amp;e=css");

@font-face {
font-family:"canada-type-gibson";
src:url("af/3ebd6d/0000000000000000774d605d/30/l652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff2"),url("af/3ebd6d/0000000000000000774d605d/30/d652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("woff"),url("af/3ebd6d/0000000000000000774d605d/30/a652f?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/d5c010/0000000000000000774d500b/30/le265?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff2"),url("af/d5c010/0000000000000000774d500b/30/de265?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("woff"),url("af/d5c010/0000000000000000774d500b/30/ae265?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/7484b6/0000000000000000774d5009/30/lfdcc?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff2"),url("af/7484b6/0000000000000000774d5009/30/dfdcc?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("woff"),url("af/7484b6/0000000000000000774d5009/30/afdcc?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/8a1d90/0000000000000000774d5014/30/l4f64?subset_id=2&amp;fvd=n2&amp;v=3") format("woff2"),url("af/8a1d90/0000000000000000774d5014/30/d4f64?subset_id=2&amp;fvd=n2&amp;v=3") format("woff"),url("af/8a1d90/0000000000000000774d5014/30/a4f64?subset_id=2&amp;fvd=n2&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/868fa0/0000000000000000774d5007/30/l6bd8?subset_id=2&amp;fvd=i2&amp;v=3") format("woff2"),url("af/868fa0/0000000000000000774d5007/30/d6bd8?subset_id=2&amp;fvd=i2&amp;v=3") format("woff"),url("af/868fa0/0000000000000000774d5007/30/a6bd8?subset_id=2&amp;fvd=i2&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/af6121/0000000000000000774d5006/30/le196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("af/af6121/0000000000000000774d5006/30/de196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("af/af6121/0000000000000000774d5006/30/ae196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/ae6547/0000000000000000774d5013/30/l5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff2"),url("af/ae6547/0000000000000000774d5013/30/d5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff"),url("af/ae6547/0000000000000000774d5013/30/a5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/90537e/0000000000000000774d500d/30/l1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("woff2"),url("af/90537e/0000000000000000774d500d/30/d1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("woff"),url("af/90537e/0000000000000000774d500d/30/a1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/a2da38/0000000000000000774d500c/30/l9d3c?subset_id=2&amp;fvd=n1&amp;v=3") format("woff2"),url("af/a2da38/0000000000000000774d500c/30/d9d3c?subset_id=2&amp;fvd=n1&amp;v=3") format("woff"),url("af/a2da38/0000000000000000774d500c/30/a9d3c?subset_id=2&amp;fvd=n1&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/fdfbbf/0000000000000000774d5011/30/l1224?subset_id=2&amp;fvd=i1&amp;v=3") format("woff2"),url("af/fdfbbf/0000000000000000774d5011/30/d1224?subset_id=2&amp;fvd=i1&amp;v=3") format("woff"),url("af/fdfbbf/0000000000000000774d5011/30/a1224?subset_id=2&amp;fvd=i1&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/1c2c04/0000000000000000774d5010/30/l6651?subset_id=2&amp;fvd=n3&amp;v=3") format("woff2"),url("af/1c2c04/0000000000000000774d5010/30/d6651?subset_id=2&amp;fvd=n3&amp;v=3") format("woff"),url("af/1c2c04/0000000000000000774d5010/30/a6651?subset_id=2&amp;fvd=n3&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/367d9d/0000000000000000774d605e/30/lafdb?subset_id=2&amp;fvd=i3&amp;v=3") format("woff2"),url("af/367d9d/0000000000000000774d605e/30/dafdb?subset_id=2&amp;fvd=i3&amp;v=3") format("woff"),url("af/367d9d/0000000000000000774d605e/30/aafdb?subset_id=2&amp;fvd=i3&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/f37390/0000000000000000774d500f/30/le003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff2"),url("af/f37390/0000000000000000774d500f/30/de003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff"),url("af/f37390/0000000000000000774d500f/30/ae003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("af/954b88/0000000000000000774d6062/30/laf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("woff2"),url("af/954b88/0000000000000000774d6062/30/daf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("woff"),url("af/954b88/0000000000000000774d6062/30/aaf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

.tk-canada-type-gibson { font-family: "canada-type-gibson",sans-serif; }
